module.exports = ['Anxiety',
'Appetite',
'Cramps',
'Depression',
'Dizzy',
'Dry Eyes',
'Fatigue',
'Headaches',
'Inflammation',
'Insomnia',
'Dry Mouth',
'Nausea',
'Pain',
'Paranoia',
'Pressure',
'Seizures',
'Spasms',
'Stress'];